@charset "utf-8";

/* text-align
**********************************/
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.sp .sp_tl {
	text-align: left;
}
.nowrap {
	white-space: nowrap;
}

/* text-indent
**********************************/
.ti_1 {
	text-indent: -1em;
	padding-left: 1em;
}

/* font-size
**********************************/
.fs10 {	font-size: 1.0rem;}
.fs11 {	font-size: 1.1rem;}
.fs12 {	font-size: 1.2rem;}
.fs13 {	font-size: 1.3rem;}
.fs14 {	font-size: 1.4rem;}
.fs15 {	font-size: 1.5rem;}
.fs16 {	font-size: 1.6rem;}
.fs17 {	font-size: 1.7rem;}
.fs18 {	font-size: 1.8rem;}
.fs20 {	font-size: 2.0rem;}
.fs24 {	font-size: 2.4rem;}
.fs30 {	font-size: 3.0rem;}
.fs35 {	font-size: 3.5rem;}
.fs40 {	font-size: 4.0rem;}
.fs50 {	font-size: 5.0rem;}
.fs60 {	font-size: 6.0rem;}
.fs80 {	font-size: 8.0rem;}

.sp .fs16 {	font-size: 1.4rem; line-height: 1.5;}
.sp .fs18 {	font-size: 1.5rem; line-height: 1.5;}
.sp .fs20 {	font-size: 1.8rem; line-height: 1.5;}
.sp .fs24 {	font-size: 2.0rem; line-height: 1.5;}
.sp .fs30 {	font-size: 2.4rem; line-height: 1;}
.sp .fs35 {	font-size: 2.6rem; line-height: 1;}
.sp .fs40 {	font-size: 2.8rem; line-height: 1;}
.sp .fs50 {	font-size: 3.2rem; line-height: 1;}
.sp .fs60 {	font-size: 4.0rem; line-height: 1;}
.sp .fs80 {	font-size: 5.6rem; line-height: 1;}

/* line-height
**********************************/
.lh30 { line-height: 3.0rem; }
.lh32 { line-height: 3.2rem; }
.lh40 { line-height: 4.0rem; }
.lh50 { line-height: 5.0rem; }
.lh60 { line-height: 6.0rem; }
.lh70 { line-height: 7.0rem; }
.lh75 { line-height: 7.0rem; }

.sp .lh32 { line-height: 2.8rem; }
.sp .lh40 { line-height: 3.2rem; }
.sp .lh50 { line-height: 4.0rem; }
.sp .lh60 { line-height: 4.8rem; }
.sp .lh70 { line-height: 5.6rem; }
.sp .lh75 { line-height: 5.8rem; }

.normal {
	font-weight: normal;
}
ol, ul {
  list-style: none;
}

/* list
**********************************/
.decimal {
	list-style-type: decimal;
}
.disc {
	list-style-type: disc;
}
ul.ml,ol.ml {
	margin-left: 20px;
}
ul li,ol li {
	margin-top: 5px;
}

/* display
**********************************/
.blc {
	display: block;
}
.inblc {
	display: inline-block;
}
.ctr {
	margin-left: auto;
	margin-right: auto;
}

/* margin
**********************************/
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}

.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt50 {margin-top: 50px !important;}
.mt80 {margin-top: 80px !important;}


#sougou.kaiteki .bgcolor {
    background-color: #3979A5;
}

/* blank_content
**********************************/
#sougou.kaiteki.form {
    background-color: #fff;
    width: 900px;
    margin: 0 auto;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
	font-family: YuGothic, 'Yu Gothic', "游ゴシック体", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-size: 1.4rem;
	line-height: 1.5;
}
#sougou.kaiteki.form #blank_header {
    padding: 20px;
}
#sougou.kaiteki.form #blank_content_head h1 {
    padding-left: 20px;
    font-size: 2.4rem;
    color: #fff;
    line-height: 8.0rem;
    background-image: -webkit-linear-gradient(#3E9AD7 0%, #053889 100%);
    background-image: -o-linear-gradient(#3E9AD7 0%, #053889 100%);
    background-image: linear-gradient(#3E9AD7 0%, #053889 100%);
    background-color: #e71a19;
}
#sougou.kaiteki.form .inner {
    padding: 20px;
}
#sougou.kaiteki .formbox {
	margin-top: 20px;
	padding: 20px 0 0 20px;
	border-top: 1px solid #ddd;
}
#sougou.kaiteki .formbox .head {
	width: 22%;
	-webkit-align-items: center;
	align-items: center;
    font-weight: bold;
}
#sougou.kaiteki .formbox .head .il_img {
	margin-right: 5px;
    display: none;
}
#sougou.kaiteki .formbox .ex {
	font-size: 1.4rem;
}
#sougou.kaiteki .formbox .ex + input {
	margin-top: 6px;
}
#sougou.kaiteki .formbox .body {
	width: 78%;
	padding-left: 20px;
	-webkit-align-items: center;
	align-items: center;
}
#sougou.kaiteki .formbox .body .ex.blc {
	width: 100%;
}
#sougou.kaiteki .formbox .w20 {
	width: 20%;
}
#sougou.kaiteki .formbox .w40 {
	width: 40%;
}
#sougou.kaiteki .formbox .w60 {
	width: 60%;
}
#sougou.kaiteki .formbox .w80 {
	width: 80%;
}
#sougou.kaiteki .formbox .w100 {
	width: 100%;
}
#sougou.kaiteki .formbox .em2 {width: 4em;}
#sougou.kaiteki .formbox .em4 {width: 6em;}

#sougou.kaiteki .formbox input[type='text'],
#sougou.kaiteki .formbox input[type='number'],
#sougou.kaiteki .formbox input[type='tel'],
#sougou.kaiteki .formbox input[type='email'],
#sougou.kaiteki .formbox input[type='password'],
#sougou.kaiteki .formbox textarea {
	padding: 10px;
	font-size: 1.4rem;
	border: 1px solid #ddd;
}
#sougou.kaiteki .formbox input[type='checkbox'],
#sougou.kaiteki .formbox input[type='radio'] {
	margin-right: 5px;
	border: 2px solid #ddd;
}
#sougou.kaiteki .formbox input[type='file'] {
    font-size: 1.4rem;
    width: 280px;
}
#sougou.kaiteki .formbox button {
	padding: 10px;
	color: #fff;
}
#sougou.kaiteki .formbox input.year {
	margin-right: 8px;
	width: 8em;
}
#sougou.kaiteki .formbox input.day {
	margin-right: 8px;
	margin-left: 20px;
	width: 4em;
}
#sougou.kaiteki .formbox input.num {
	margin-right: 8px;
	width: 4em;
}
#sougou.kaiteki .formbox .body label + label {
    margin-left: 20px;
}
#sougou.kaiteki input[type='submit'] {
    display: inline-block;
    padding: 6px 20px;
    font-size: 1.6rem;
    color: #fff;
    letter-spacing: 8px;
    text-indent: 8px;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#sougou.kaiteki input[type='submit'].btn {
    width: 40px;
    height: auto;
    background: #333 url(../images/common/icon_search.svg) center center no-repeat;
    -webkit-background-size: 20px;
    background-size: 20px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
#sougou.kaiteki.form footer {
    margin: 50px 0 20px;
}

#sougou.kaiteki.form .accept {
    width: 80%;
    padding: 20px;
    border: 1px solid #e5e5e5;
}

#sougou.kaiteki.form .check_box {
    padding: 0 20px;
    border: none;
}
#sougou.kaiteki.form .check_box h3 {
    margin-bottom: 30px;
    padding: 20px 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
#sougou.kaiteki.form .check_box .box .cel1 {
    display: inline-block;
    width: 129px;
    padding: 15px 20px;
    text-align: center;
    border-right: 1px solid #739bbe;

}
#sougou.kaiteki.form .check_box .box .cel2 {
    width: 500px;
    padding: 15px 20px;
    border-right: 1px solid #739bbe;
}
#sougou.kaiteki.form .check_box .box .cel3 {
    width: 129px;
    padding: 10px;
    border-right: 1px solid #739bbe;
}
#sougou.kaiteki.form .check_box .box .cel12 {
    width: 629px;
}
#sougou.kaiteki.form .check_box .box.title.flex {
    align-self: stretch;
}
#sougou.kaiteki.form .check_box .box.title .cel2 {
    border-top: 1px solid #739bbe;
    border-bottom: 1px solid #739bbe;
    background-color: #d8e4ef;
}
#sougou.kaiteki.form .check_box .box.title .cel3 {
    border-top: 1px solid #739bbe;
    border-bottom: 1px solid #739bbe;
    background-color: #d8e4ef;
}
#sougou.kaiteki.form .check_box .box .point {
    letter-spacing: .2em;
}
#sougou.kaiteki.form .check_box .check_ex {
    margin-left: 128px;
    padding-top: 20px;
    width: 630px;
    border-top: 1px solid #739bbe;
}

/* form select
**********************************/
@font-face{font-family:"IonIcons";src:url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.eot?v=2.0.1");src:url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.eot?v=2.0.1#iefix") format("embedded-opentype"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.ttf?v=2.0.1") format("truetype"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.woff?v=2.0.1") format("woff"),url("//code.ionicframework.com/ionicons/2.0.1/fonts/ionicons.svg?v=2.0.1#Ionicons") format("svg");font-weight:normal;font-style:normal}

.select-wrap {
    position: relative;
    width: 40%;
}
.select-wrap.large {width: 40em;}
.select-wrap.middle {width: 14em;}
.select-wrap.small {width: 5em;}

.select-wrap:before {
    z-index: 1;
    position: absolute;
    right: 15px;
    top: 0;
    content: "\f123";
    font-family: "IonIcons";
    line-height: 43px;
    color: #7F878C;
    pointer-events: none;
}
select{
    outline:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 40px;
    padding: 8px 12px;
    border:1px solid #ddd;
    color:#828c9a;
    width:100%;
    border-radius:3px;
}
select option{
  background-color: #fff;
  color: #333;
}
select::-ms-expand {
  display: none;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #828c9a;
}
.select-wrap.select-primary:before{
  color:#fff;
}
.select-wrap.select-primary > select{
  background:#0084B4;
  color:#fff;
  border-color:#0084B4;
}
.select-wrap.select-primary > select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #fff;
}

.select-wrap.select-inverse:before{
  color:#fff;
}
.select-wrap.select-inverse > select{
  color:#fff;
  border-color: #fff;
}

.select-wrap.select-inverse > select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #fff;
}



@media only screen and (max-width: 999px) {			/* --------- Responsive Portrait --------- */


}

@media only screen and (max-width: 650px) {

}
@media only screen and (max-width: 479px) {			/* --------- Responsive Smart Phone --------- */

}